## About

Hi, I'm Lê Trung Kiên, a developer living in Ho Chi Minh city. I’m originally from Đăk Lăk province. I moved to HCM in 2016 as a student at UIT (University of Information Technology).

So I find it very excited to discover new things. I’m a great fan of soccer and I always spend my time playing soccer or esports soccer game with my friends. I like country song and cooking. Specially, I love Son-kun, who is a cartoon character in Dragon Ball.

I’m eager to learn new things and willing to work in team. I easily adapt to new working environment and take initiative in work.